body {
    font-family: 'Roboto Mono', sans-serif;
    margin: 250px;
    margin-top: 40px;
    background-color: #faebd7;
}
a {
    text-decoration: none;
    color: black;
}
a:hover {
    text-decoration: underline;
}
.home {
    display: flex;
    justify-content: space-between;
}

.headline {
    margin-bottom: 0px;
}

.about-column {
    display:flex;
    flex-direction: column;
}

.recent {
    margin-top: 15px;
    margin-bottom: 20px;
}
.vertical-links a {
    display: block;
}

.icon-bar {
    margin-top: 18px;
}
.icon-bar a {
    margin-right: 15px;
}

.bi-twitter {
    transition: transform 0.4s ease; /* Sanfter Übergang für die Skalierung */
}

.bi-twitter:hover {
    transform: scale(1.2); /* Vergrößert das Symbol um 20% */
}

.bi-youtube {
    transition: transform 0.4s ease; /* Sanfter Übergang für die Skalierung */
}

.bi-youtube:hover {
    transform: scale(1.3); /* Vergrößert das Symbol um 20% */
}

.bi-instagram {
    transition: transform 0.4s ease; /* Sanfter Übergang für die Skalierung */
}

.bi-instagram:hover {
    transform: scale(1.2); /* Vergrößert das Symbol um 20% */
}


.fotobild {
    width: 63%;
    height: auto;
    margin-top: 24px;
    margin-left: 69px;
}
.endline {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}